 
 void event()
 {
  /*events.send(String(t1).c_str(), "t1", millis());
     events.send(String(h1).c_str(), "h1", millis());
 //  events.send(String(hour1).c_str(), "hour1", millis());
 //    events.send(String(min1).c_str(), "min1", millis());
     
    
     if (min1<10)
     {
      tim2=String(hour1)+":"+"0"+String(min1);
     }
     else
     {tim2=String(hour1)+":"+String(min1);
     }
    events.send(tim2.c_str(), "tim2", millis());
    events.send(t10.c_str(), "t10", millis());
    //events.send(formattedDate.c_str(), "tim3", millis());
   
    events.send(tim3.c_str(), "tim3", millis());
    events.send(timeserv.c_str(), "timeserv", millis());
    events.send(dataserv.c_str(), "dataserv", millis());*/
 }
